﻿@charset "utf-8";
/* Churchonline counter */

#churchonline_counter { margin-top:3em;font-size:2em;overflow: auto; text-align:center;padding: 10px; display: none; }
#churchonline_counter .description, #churchonline_counter .time li .label { font-size: 0.8em; }
#churchonline_counter .time { list-style: none; padding: 0; margin: 10px 0 0 0; }
#churchonline_counter .time li { display:inline-block; padding: 0; text-align: center; }
#churchonline_counter .time li:first-child { padding-left: 0; }
#churchonline_counter .time li span { font-size: 1.8em;display:block;padding-top:0;margin:0;line-height:.25; }
#churchonline_counter .live { display: none; font-weight: 900; }

@media (max-width : 800px) {
 #churchonline_counter {font-size:4vw;}
}